
* {margin:0; padding:0;} 
   body {font-family: verdana, arial, sans-serif; font-size:100%;text-align:center; background-color:#F9F9FF;}
   #obal {text-align:left; margin:0px auto; width:990px; margin-bottom:0px;min-width:800px; position:relative;} 
				
		h1{font:1.6em; font-family:sans-serif;background-color:#333399;padding-bottom:15px;padding-top:15px;margin-bottom:0px;
	   width:970px;padding-left:20px;color:white;}
   em{font:0.4em bold,Arial,sans-serif,red;}
   div#logo{width:990px;height:120px;margin-top:0px;margin-bottom:-20px;}
	
	div#seznam_nabidka {
		width:990px; 	
		float:left; 		
		font-size:0.8em;	
		background-color:#DFE7FF;
		margin-top:0px; 
		margin-bottom: 5px;
	}
	div#seznam_nabidka ul {margin:10px 0px 35px 30px;}
	div#seznam_nabidka li {float:left;	list-style-type:none;background-color:#DFE7FF;border-right:1px solid black;margin-left:10px;}
	
	div#seznam_nabidka li:hover { 
		background-color:#DFE7FF; 
	}
	div#seznam_nabidka a {
		padding:10px 20px 10px 10px; 
		text-decoration:none;	 
		color:black;	
	}
	div#seznam_nabidka a:hover {
		color:#F33;
	}
	* html div#seznam_nabidka ul {
		float:left; 
		border-left:1px solid #000; 
		margin-left:15px; 
	}
	
	div#hledat {
		background-color:#red;
		padding-left:5px;
		margin-left:5px;
		margin-right:20px;
	}
	
	div#obsah {width:990px; background-color:#F9F9FF;}
   div#sloupec1 {width:160px;background-color:#DFE7FF;margin:0 0 0 0;margin-top:20px;float:left;font:0.7em Verdana,Arial;color:#000066;border-radius:0 10px 0 0px;} 
   div#sloupec1 ul{border:none;margin-left:0em;margin-top:0px; margin-bottom:0px; padding:0;list-style-type:none;}
   div#sloupec1 li h2{padding-left:1.5em; font:1.0em Verdana;border-bottom:1px solid black; list-style-type:none; padding-bottom:8px; padding-top:8px;}
	div#sloupec1 li:hover{background-color:#FFFFCC;}
   div#sloupec1 a{text-decoration: none;color:black;}
   div#sloupec1 a:hover{color:#FF5050;text-decoration:none;}
	
	div#sloupec1_pokladny {width:160px;background-color:#FCAC7C;margin:0 0 0 0;margin-top:20px;float:left;font:0.7em Verdana,Arial;color:black;border-radius:0 10px 0 0;} 
   div#sloupec1_pokladny ul{border:none;margin-left:0em;margin-top:0px; margin-bottom:0px; padding:0;list-style-type:none;}
   div#sloupec1_pokladny li h2{padding-left:1.5em; font:1.0em Verdana;border-bottom:1px solid black; list-style-type:none; padding-bottom:8px; padding-top:8px;}
	div#sloupec1_pokladny li:hover{background-color:#FFFFCC;}
   div#sloupec1_pokladny a{text-decoration: none;color:black;}
   div#sloupec1_pokladny a:hover{color:#FF5050;text-decoration:none;}
	
	div#sloupec1_vahy {width:160px;background-color:#DFE7FF;;margin:0 0 0 0;margin-top:20px;float:left;font:0.7em Verdana,Arial;color:black;list-style-type:none;border-radius:0 10px 0 0;} 
	div#sloupec1_vahy ul{border:none;margin-left:0em; margin-top:0; margin-bottom:0px; padding:0;list-style-type:none;}
   div#sloupec1_vahy li h2{padding-left:1.5em; font:1.0em Verdana;border-bottom:1px solid gray; list-style-type:none; padding-bottom:8px; padding-top:8px;}
	div#sloupec1_vahy li:hover{background-color:#FFFFCC;}
   div#sloupec1_vahy a{text-decoration: none;color:black;}
   div#sloupec1_vahy a:hover{color:#FF5050;text-decoration:none;}
	
	div#sloupec1_vahy ul li h2 ul{border:none;margin-left:0em; margin-top:10px; margin-bottom:10px;padding:0; display:none;}
	div#sloupec1_vahy ul li h2 ul li h2 {border-left:0em;padding-left:1em;list-style-type:none;border-bottom:0px;}
	div#sloupec1_vahy ul li h2:hover ul{display:block;list-style-type:none;}
		
	div#sloupec1_stroje {width:160px;background-color:#CCCCCC;margin:0 0 0 0;margin-top:20px;float:left;font:0.7em Verdana,Arial;color:black;border-radius:0 10px 0 0;} 
   div#sloupec1_stroje ul{border:none;margin-left:0em; margin-top:0; margin-bottom:0px; padding:0;list-style-type:none;}
   div#sloupec1_stroje li h2{padding-left:1.5em; font:1.0em Verdana;border-bottom:1px solid gray; list-style-type:none; padding-bottom:8px; padding-top:8px;}
	div#sloupec1_stroje li:hover{background-color:#FFFFCC;}
   div#sloupec1_stroje a{text-decoration: none;color:black;}
   div#sloupec1_stroje a:hover{color:#FF5050;text-decoration:none;}

   div#blok1{
   height:650px;
	font:1.0em, Verdana;
	color:#000080;
	background-color:#AAF;
	padding-left:0.8em;
	border-style:solid;
	border-width:1px;
	border-color:#AAF;
   }
   div#blok1 p{padding-left:10px;}
		
   .odkaz1{
   margin-top:20px;
   margin-right:5px;
	background-color:#333399;
	color:#FFA;
	}
	
	.odkaz2{
   margin-top:5px;
	margin-bottom:2px;
   margin-right:12px;
	padding-left:7px;
	border-style:solid;
	border-width:1px;
	border-color:#FFA;
	background-color:#333399;
	color:#FFA;
	}
	
	div#tabulka_index{padding-left:12px;margin-top:10px;margin-bottom:20px;}
	div#tabulka_index table td{border: solid 1px #000080;}
	
	div#table_prislusenstvi{background-color:#FFFFFF}
	
	div#table_vahy {background-color:#FFFFFF;margin-bottom:20px;}
	div#table_vahy td {font:0.8em Verdana;background-color:#C0C0C0;padding-left:4px; padding-top:4px; padding-bottom:4px}
	.prvni_radek th {font:0.7em Verdana;color: #FFFFFF;background-color: #000080;padding-top:10px; padding-bottom:10px}
	.posledni_sloupec{background-color:#FFFFFF;}
	
	div#table_pokladny {background-color:#FFFFFF;margin-bottom:20px;}
	div#table_pokladny td {font:0.8em Verdana; background-color:#C0C0C0;padding-left:8px;padding-top:4px; padding-bottom:4px}
	
	div#table_stroje {background-color:#FFFFFF;margin-bottom:20px;}
	div#table_stroje td {font:0.8em Verdana; background-color:#E1E1E1;padding-left:8px;padding-top:4px; padding-bottom:4px}
	
	table#table_kos{background-color:#FFFFFF;}
	table#table_kos td {background-color:#F4F7FF; font:0.6em Verdana;height:40px; padding-left:2px}
	.radek_jedna th{background-color:#FFDFBB; font:0.6em Verdana;height:40px;}
	
	table#cena_balne {background-color:#F4F7FF;height:40px;}
	table#cena_balne td {background-color:#F4F7FF;font:0.6em Verdana;padding-left:10px}
		
	table#cena_celkem {background-color:#FCFED3;height:40px;}
	table#cena_celkem td {font:0.8em Verdana;padding-left:10px}
	div#odeslat {margin-left:12px;margin-top:10px}
	
	table#formular{background-color:#F4F7FF;margin-top:10px;}
	table#formular td {font:0.8em Verdana;text-align:left;font-weight:normal}
	table#formular th {font:0.8em Verdana;text-align:left;font-weight:normal;width:400px}
	.th comment{vertical-align:top}
	
	div#odkazy{color:red;} 
	div#odkazy p{color:red;padding-top:10px} 
	 
   div#sloupec2{width:660px;float:left;background-color:#F9F9FF;padding-top:10px;padding-bottom:20px;}
   div#sloupec2 h1{font:1.0em bold;}
	div#odkazy2 p{padding-left:10px;padding-top:10px;}
   div#komentar1{
	background-color:#FAFAFA;
	margin-top:0px;
	padding-top:20px;
	padding:10px;
	font:0.8em Arial;
	color:black;
   }
	
	div#historie{width:500px;background-color:#F9F9FF;padding-left:50px; margin-left:10px; margin-bottom:20px;}
	div#historie a{
	text-decoration: underline;
	font: 0.7em Verdana;
	color: #333399;
   }
	
	
	div#radkove_menu{width:500px;background-color:#F9F9FF;padding-left:50px; margin-left:10px; margin-bottom:20px;}
	div#radkove_menu a{
	text-decoration: underline;
	font:0.6em Verdana;
	 color:#333399;
	}
	
	div#komentar2{
		width:300px;
		background-color:white;
		padding-left:10px;
		margin-top:40px;
		margin-bottom:40px;
		margin-left:20px;
		font:0.8em Ariel;
	}
	
	div#kontakt{
   background-color:#FAFAFA;
	margin:20px;
	padding:4px;
	font:0.8em Ariel;
	color:black;}
	div#kontakt p {
		font:0.8em Ariel;
	}
	
	div#mapa_webu {
	background-color:#FAFAFA;
	margin:20px;
	padding:4px;
	font:0.8em Ariel;
	color:black;
	}
	
	.kategorie li h2{font:1.0em Verdana;list-style-type:none;margin-bottom:0px;}
	.kategorie a{text-decoration: none;color:#000066;};
	.kategorie a:hover{color: red;text-decoration:underline;}
	
	.mapa_kategorie ul{border:none;margin-left:3.8em;margin-top:10px; margin-bottom:40px;padding:0;}
	.mapa_kategorie li h2{font:0.8em Verdana;margin-right:0.8em;padding:0.3em 0.3em;list-style-type:disc;}	
	.mapa_kategorie a{text-decoration: none;color:#000066;}
   .mapa_kategorie a:hover{color: red;text-decoration:underline;}
	
	div#sloupec3 {width:164px;background-color:#AAF; float:left;padding-left:5px;margin-top:20px;border-radius:10px 0 0 0;}
   div#sloupec3 p{font:0.7em Verdana,Arial;color:#000066;}
	
	.logo-vaha{
		width:200px;
		height:180px;
		margin-left: 15px;
		margin-bottom:20px; 
		border: solid 1px #000080;
		margin-top:10px;
		float:left;
		background:white;
		border-radius:10px;
	}
	
	.logo-vaha-popis{
		width:200px;
		height:30px;
		background-color:#DFE7FF;
		border-radius:10px 10px 0 0;
	}
	
	.logo-vaha-popis li {
	  list-style-type:none;
	  font-size:0.9em;
	  padding-left:20px;
	  padding-top:5px;
	  color:green;
	  }
	 .logo-vaha-popis a {
	 color:#333399;
	 font-weight:bold;
	 text-decoration:none;}
	 
	 .logo-vaha-obrazek{
	   width:200px;
		height:140px;
		padding-top:15px;
		padding-left:15px;
	}	
	
	.logo-pokladna{
		width:200px;
		height:180px;
		margin-left: 10px;
		margin-bottom:20px;
		border: solid 1px #000080;
		margin-top:10px;
		float:left;
		background:white;
		border-radius:10px;
	}
	
	.logo-pokladna-popis{
		width:200px;
		height:30px;
		background-color:#FCAC7C;
		border-radius:10px 10px 0 0;
	}
	
	.logo-pokladna-popis li {
	  list-style-type:none;
	  font-size:0.9em;
	  padding-left:10px;
	  padding-top:5px;
	  color:green;
	  }
	 .logo-pokladna-popis a {
	 color:#CC0000;
	 font-weight:bold;
	 text-decoration:none;}
	 
	 .logo-pokladna-obrazek{
	   width:200px;
		height:140px;
		padding-left:15px;
	}	
	
	.logo-stroj{
		width:200px;
		height:180px;
		margin-left: 10px;
		margin-bottom:20px;
		border: solid 1px #000080;
		margin-top:10px;
		float:left;
		background:white;
		border-radius:10px;
	}
	
	.logo-stroj-popis{
		width:200px;
		height:30px;
		background-color:#CCCCCC;
		border-radius:10px 10px 0 0;
	}
	
	.logo-stroj-popis li {
	  list-style-type:none;
	  font-size:0.9em;
	  padding-left:20px;
	  padding-top:5px;
	  color:green;
	  }
	 .logo-stroj-popis a {
	 color:#333333;
	 font-weight:bold;
	 text-decoration:none;}
	 .tabulka-stroj-popis a:hover{color:#FFFFFF;}
	 
	 .logo-stroj-obrazek{
	   width:200px;
		height:140px;
		Padding-left:30px;
		padding-top:15px;
	}	
	
	
	.tabulka-vahy {
		width:150px;
		height:150px;
		margin-left: 10px;
		margin-bottom:5px;
		border: solid 1px #000080;
		margin-top:5px;
		float:left;
		background:white;
		border-radius:5px;
	}
	
	.tabulka-vaha-popis{
		width:150px;
		height:20px;
		background-color:#DFE7FF;
		border-radius:5px 5px 0 0;
	}	
	.tabulka-vaha-popis li {height:20px;background-color:#DFE7FF;list-style-type:none;font-size:0.8em;padding-left:8px;color:red;border-radius:5px 5px 0 0;}
	.tabulka-vaha-popis li:hover {background-color:#FF5050;border-radius:5px 5px 0 0;}		
	.tabulka-vaha-popis a {color:black;text-decoration:none;}	
	.tabulka-vaha-popis a:hover{color:#FFFFFF;}	
	
	.tabulka-vaha-obrazek{
		padding-left:15px;
		padding-top:25px;
	}	
	
	.tabulka-konec-napravove-vahy {
		width:150px;
		height:160px;
		margin-left: 10px;
		margin-bottom:5px;
		margin-top:5px;
		float:left;
		background:#FAFAFA;
	}
	
	.tabulka-konec-vahy-Dini-Argeo {
		width:300px;
		height:160px;
		margin-left: 10px;
		margin-bottom:5px;
		margin-top:5px;
		float:left;
		background:#FAFAFA;
		}	
	
	div#komentar3{
	background-color:#FAFAFA;
	margin:10px;
	padding:10px;
	margin-bottom:20px;
	font:0.8em Arial;
	color:black;
	border-radius:5px;
   }
	
	.tabulka-pokladny {
		width:150px;
		height:150px;
		margin-left: 10px;
		margin-bottom:5px;
		border: solid 1px #E00123;
		margin-top:5px;
		float:left;
		background:white;
		border-radius:5px;
	}
	
	.tabulka-pokladna-popis{
		width:150px;
		height:20px;
		background-color:#FCAC7C;
		border-radius:5px 5px 0 0;
	}	
	
	.tabulka-pokladny li {background-color:#FCAC7C;list-style-type:none;font-size:0.8em;padding-left:8px;height:20px;border-radius:5px 5px 0 0;}
	.tabulka-pokladny li:hover {background-color:#FF5050;border-radius:5px 5px 0 0;}		
	.tabulka-pokladny a {color:black;text-decoration:none;}	
	.tabulka-pokladny a:hover{color:#FFFFFF;}	
	
	
	.tabulka-stroje {
		width:150px;
		height:150px;
		margin-left: 10px;
		margin-bottom:5px;
		border: solid 1px #000080;
		margin-top:5px;
		float:left;
		background:white;
		border-radius:5px;
	}
	
	.tabulka-stroje-popis{
		width:150px;
		height:20px;
		background-color:#E1E1E1;
		border-radius:5px 5px 0 0;
	}	
	.tabulka-stroje-popis li {height:20px;background-color:#E1E1E1;list-style-type:none;font-size:0.8em;padding-left:10px;color:red;border-radius:5px 5px 0 0;}
	.tabulka-stroje-popis li:hover {background-color:#FF5050;border-radius:5px 5px 0 0;}		
	.tabulka-stroje-popis a {color:black;text-decoration:none;}	
	.tabulka-stroje-popis a:hover{color:#FFFFFF;}	
	
	.tabulka-stroje-obrazek{
		padding-left:15px;
		padding-top:20px;
	}	
	
	
	
	div#nabidka_vah{
		width:155px;
		height:150px;
		background-color:#FAFAFA;
		border: solid 1px #000080;
		margin-top:10px;
	}
	
	div#nabidka_vah_obrazek{
		width:154px;
		height:47px;
	}
	div#nabidka_vah p{
		background-color: #004080;
		Font: 0.7em Verdana Ariel;
		color:white;
		padding-top:2px;
		padding-bottom:2px;
		padding-left:15px;
	}
	 
   div#nabidka_vah ul{border:none;margin-left:2px;margin-top:2px;padding:0;}
   div#nabidka_vah li{font:0.7em Verdana;padding-left:5px;list-style-type:none;}
   div#nabidka_vah a{text-decoration: none;color:#000066;}
   div#nabidka_vah a:hover{color: green;}
	
	div#nabidka_vah_2{
		width:154px;
		height:220px;
		background-color:#FAFAFA;
		border: solid 1px #000080;
		margin-top:10px;
	}
	
	div#nabidka_vah_2_obrazek{
		width:154px;
		height:77px;
	}
	div#nabidka_vah_2 p{
		background-color: #004080;
		Font: 0.7em Verdana Ariel;
		color:white;
		padding-top:2px;
		padding-bottom:2px;
		padding-left:15px;
	}
	 
   div#nabidka_vah_2 ul{border:none;margin-left:2px;margin-top:2px;padding:0;}
   div#nabidka_vah_2 li{font:0.7em Verdana;padding-left:5px;list-style-type:none;}
   div#nabidka_vah_2 a{text-decoration: none;color:#000066;}
   div#nabidka_vah_2 a:hover{color: green;}
 
 
 
 
	.nabidka {
		width:156px;
		height:265px;
		margin-top:20px;
		background-color:white;
		border: solid 1px #AAF;
		text-align:left;
      font: 1em Ariel;
	}
	
	.nabidka p{font:0.8em Ariel;padding-top:5px}
	.nabidka_popis_vaha{
		height:100px;
		width:146px;
		background-color:#DFE7FF;
		padding-top:10px;
		padding-left:10px;
	}
	
	.nabidka_popis_pokladna{
		height:100px;
		width:146px;
		background-color:#FCAC7C;
		padding-top:10px;
		padding-left:10px;
	}
	
	.nabidka_popis_stroj{
		height:100px;
		width:146px;
		background-color:#E1E1E1;
		padding-top:10px;
		padding-left:10px;
	}
	.nabidka li {
	  list-style-type:none;
	  font-size:0.8em;
	  color:green;
	  }
	 .nabidka a {
	 color:#333399;
	 font-weight:bold;
	 text-decoration:none;}
	
	.nabidka_obrazek{
	   width:110px;
	   height:110px;
		margin-left:30px;
		margin-top:20px;
	}
	
	.nabidka_cena{
		height:25px;
		width:154px;
		background-color:#C0C0C0;
		padding-left:2px;
		margin-top:2px;
		font:1.0em Ariel;
	}
	
	.mezera {
		width:150px;
		height:20px;
		background-color:#AAAAFF;
	}
	
   div#pocitadlo{
	   width:100px;
		height:12px;
		
		margin-left:28px;
		margin-bottom:20px;
		text-align:center;
   }
	div#pocitadlo p {font:0.5em Ariel;}
	
	div#paticka{width:980px;background-color:#DFE7FF;padding-bottom:0px;margin-bottom:0px;padding-left:10px;
	            text-align:center;}
	div#paticka h3{font:0.7em Verdana, Arial;color:#000000;margin-top:10px;}
	
	div#paticka_odkazy{
		background-color:#AAF;
		width:980px;
		color:white;
		padding-left:10px;
		padding-bottom:5px;
		text-align:center;
	}
	
	div#paticka_odkazy a{
	text-decoration: none;
	font:0.6em Ariel;
	color:white;
	}
	
	div#paticka_odkazy_seo{
	font:0.6em Ariel;
	background-color:#F4F4FF;
	width:990px;
	color:#A2A2A2;
	padding-left:10px;
	padding-bottom:15px;
	text-align:center;}
		
	div#paticka_odkazy_seo a{
	text-decoration: none;
	font:1.1 em Ariel;
	color:#A2A2A2;
	}
	
	div#pokracuj{
		width:170px;
		height:17px;
		background-color:#FFDFBB;
		padding-left:5px;
		border: solid 1px #000080;
		border-radius:2px;
		margin-left:400px;
	}
	div#pokracuj a{text-decoration: none;color:black;font:0.8em Verdana;}
	div#pokracuj p{color:black;font:0.8em Verdana;}
	
	
	div#nadpis_tabulky p{
	width:585px;background-color:#AAF;padding-left:50px;padding-top:2px;padding-bottom:2px;margin-left:10px;margin-bottom:5px;margin-top:20px;
	color:white;
	border-radius:5px 5px 5px 5px;
	font: 1.2em Verdana;}
	
	div#linka p{
	width:585px;background-color:white;padding-left:50px;margin-left:10px;margin-bottom:0px;margin-top:0px;
	color:white;
	border-top: solid 1px #C0C0C0;
	border-bottom: solid 1px white;
	}
	
	div#linka2 p{
	width:585px;background-color:white;padding-left:50px;margin-left:10px;margin-bottom:0px;margin-top:0px;
	color:white;
	border-top: solid 1px white;
	border-bottom: solid 1px white;
	}
	
   div.konecobtekani {clear:both;}
